Comment 26 for bug 1175533

libdrm master, intel-gpu-tools master, and Mesa from either master or the 9.1 branch now recognize these PCI IDs. I believe that's everything other than libva.